QLNXE(4)

NAME
qlnxe - Cavium 25/40/100 Gigabit Ethernet & CNA Adapter Driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device qlnxe

To load the driver as a module at boot time, place the following line in loader.conf(5):

    if_qlnxe_load="YES"

DESCRIPTION
The qlnxe driver supports IPv4 checksum offload, TCP and UDP checksum offload for both IPv4 and IPv6, Large Segment Offload for both IPv4 and IPv6, Jumbo frames, VLAN Tag, Receive Side scaling, HW and Soft LRO. For further hardware information, see http://www.qlogic.com/.

HARDWARE
The qlnxe driver supports 25/40/100 Gigabit Ethernet & CNA Adapter based on the following chipsets:

•   QLogic 45000 series
•   QLogic 41000 series

SUPPORT
For support questions please contact your Cavium approved reseller or Cavium Technical Support at http://support.qlogic.com, or by E-mail at <support@qlogic.com>.

SEE ALSO
altq(4), arp(4), netintro(4), ng_ether(4), ifconfig(8)

HISTORY
The qlnxe device driver first appeared in FreeBSD 11.1.

AUTHORS
-nosplit The qlnxe driver was written by David C Somayajulu at Cavium Inc.